libfreerdp2.so.2 libfreerdp2-2 #MINVER#
* Build-Depends-Package: freerdp2-dev
 Bitmap_Alloc@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 Bitmap_SetDimensions@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 Bitmap_SetRectangle@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 FreeRDP_InitWtsApi@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 Glyph_Alloc@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 Pointer_Alloc@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 WTSChannelGetHandleById@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 WTSChannelGetHandleByName@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 WTSChannelGetId@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 WTSChannelGetIdByHandle@Base 2.8.0+dfsg1
 WTSChannelGetName@Base 2.1.0+dfsg1
 WTSChannelGetOptions@Base 2.8.0+dfsg1
 WTSChannelSetHandleById@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 WTSChannelSetHandleByName@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 WTSGetAcceptedChannelNames@Base 2.8.0+dfsg1
 WTSIsChannelJoinedById@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 WTSIsChannelJoinedByName@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 WTSVirtualChannelManagerCheckFileDescriptor@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 WTSVirtualChannelManagerGetDrdynvcState@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 WTSVirtualChannelManagerGetEventHandle@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 WTSVirtualChannelManagerGetFileDescriptor@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 WTSVirtualChannelManagerIsChannelJoined@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 WTSVirtualChannelManagerSetDVCCreationCallback@Base 2.8.0+dfsg1
 _ber_sizeof_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 _der_skip_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 _er_skip_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 audio_format_compatible@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 audio_format_compute_time_length@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 audio_format_copy@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 audio_format_free@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 audio_format_get_tag_string@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 audio_format_new@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 audio_format_print@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 audio_format_read@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 audio_format_write@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 audio_formats_free@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 audio_formats_new@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 audio_formats_print@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 avc420_compress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 avc420_decompress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 avc444_compress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 avc444_decompress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_read_BOOL@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_read_application_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_read_bit_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_read_contextual_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_read_enumerated@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_read_integer@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_read_integer_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_read_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_read_octet_string_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_read_sequence_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_read_universal_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_sizeof_contextual_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_sizeof_integer@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_sizeof_octet_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_sizeof_sequence@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_sizeof_sequence_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_write_BOOL@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_write_application_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_write_contextual_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_write_enumerated@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_write_integer@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_write_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_write_octet_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_write_octet_string_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_write_sequence_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ber_write_universal_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 bitmap_cache_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 bitmap_cache_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 bitmap_cache_register_callbacks@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 bitmap_interleaved_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 bitmap_interleaved_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 bitmap_interleaved_context_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 brush_cache_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 brush_cache_get@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 brush_cache_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 brush_cache_put@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 brush_cache_register_callbacks@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 cache_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 cache_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 certificate_data_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 certificate_data_match@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 certificate_data_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 certificate_data_print@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 certificate_data_replace@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 certificate_get_stored_data@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 certificate_store_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 certificate_store_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 checkChannelErrorEvent@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 clearChannelError@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 clear_compress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 clear_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 clear_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 clear_context_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 clear_decompress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 cliprdr_parse_file_list@Base 2.8.0+dfsg1
 cliprdr_serialize_file_list@Base 2.8.0+dfsg1
 cliprdr_serialize_file_list_ex@Base 2.8.0+dfsg1
 codecs_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 codecs_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 connectErrorCode@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_base64_decode@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_base64_encode@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_cert_dns_names_free@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 crypto_cert_fingerprint@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_cert_fingerprint_by_hash@Base 2.1.0+dfsg1
 crypto_cert_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_cert_get_dns_names@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 crypto_cert_get_email@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 crypto_cert_get_public_key@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_cert_get_upn@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 crypto_cert_hash@Base 2.1.0+dfsg1
 crypto_cert_issuer@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_cert_print_info@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_cert_read@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_cert_subject@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_cert_subject_alt_name@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_cert_subject_alt_name_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_cert_subject_common_name@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_get_certificate_data@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_reverse@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_rsa_private_decrypt@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_rsa_private_encrypt@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_rsa_public_decrypt@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 crypto_rsa_public_encrypt@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 der_get_content_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 der_skip_contextual_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 der_skip_octet_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 der_skip_sequence_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 der_write_contextual_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 der_write_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 der_write_octet_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 der_write_sequence_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_get_content_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_read_BOOL@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_read_application_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_read_bit_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_read_contextual_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_read_enumerated@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_read_integer@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_read_integer_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_read_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_read_octet_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_read_sequence_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_read_universal_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_skip_contextual_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_skip_integer@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_skip_octet_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_skip_sequence@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_skip_sequence_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_write_BOOL@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_write_application_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_write_bit_string_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_write_contextual_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_write_enumerated@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_write_integer@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_write_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_write_octet_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_write_octet_string_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_write_sequence_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 er_write_universal_tag@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_abort_connect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_addin_replace_argument@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_addin_replace_argument_value@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_addin_set_argument@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_addin_set_argument_value@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_assistance_bin_to_hex_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_assistance_construct_expert_blob@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.0.0~git20190204.1.2693389a+dfsg1# freerdp_assistance_decrypt@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_assistance_encrypt_pass_stub@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_assistance_file_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_assistance_file_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_assistance_generate_pass_stub@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_assistance_get_encrypted_pass_stub@Base 2.0.0~git20190204.1.2693389a+dfsg1
 freerdp_assistance_hex_string_to_bin@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.0.0~git20190204.1.2693389a+dfsg1# freerdp_assistance_parse_connection_string1@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.0.0~git20190204.1.2693389a+dfsg1# freerdp_assistance_parse_connection_string2@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_assistance_parse_file@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_assistance_parse_file_buffer@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_assistance_populate_settings_from_assistance_file@Base 2.0.0~git20190204.1.2693389a+dfsg1
 freerdp_assistance_print_file@Base 2.0.0~git20190204.1.2693389a+dfsg1
 freerdp_assistance_set_connection_string2@Base 2.0.0~git20190204.1.2693389a+dfsg1
 freerdp_bitmap_compress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_bitmap_compress_planar@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_bitmap_planar_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_bitmap_planar_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_bitmap_planar_context_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_channel_add_init_handle_data@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 freerdp_channel_add_open_handle_data@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 freerdp_channel_get_init_handle_data@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 freerdp_channel_get_open_handle_data@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 freerdp_channel_remove_init_handle_data@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 freerdp_channel_remove_open_handle_data@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 freerdp_channels_attach@Base 2.0.0~git20170725.1.1648deb+dfsg1
 freerdp_channels_check_fds@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_channels_client_load@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_channels_client_load_ex@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 freerdp_channels_data@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_channels_detach@Base 2.0.0~git20170725.1.1648deb+dfsg1
 freerdp_channels_get_event_handle@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_channels_get_fds@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_channels_get_id_by_name@Base 2.1.0+dfsg1
 freerdp_channels_get_name_by_id@Base 2.1.0+dfsg1
 freerdp_channels_get_static_channel_interface@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_channels_load_plugin@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_channels_process_pending_messages@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_check_event_handles@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_check_fds@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_client_codecs_prepare@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_client_codecs_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.0.0~git20190204.1.2693389a+dfsg1# freerdp_client_populate_settings_from_assistance_file@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_codepages_free@Base 2.1.0+dfsg1
 freerdp_connect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_detect_keyboard_layout_from_system_locale@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_device_clone@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_device_collection_add@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_device_collection_find@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_device_collection_find_type@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_device_collection_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_disconnect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_disconnect_before_reconnect@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 freerdp_display_send_monitor_layout@Base 2.1.0+dfsg1
 freerdp_dsp_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_dsp_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_dsp_context_reset@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 freerdp_dsp_decode@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 freerdp_dsp_encode@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 freerdp_dsp_supports_format@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 freerdp_dynamic_channel_clone@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_dynamic_channel_collection_add@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_dynamic_channel_collection_find@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_dynamic_channel_collection_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_error_info@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_focus_required@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_build_config@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_build_date@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_build_revision@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_disconnect_ultimatum@Base 2.0.0~git20181120.1.e21b72c95+dfsg1
 freerdp_get_dynamic_addin_install_path@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_error_base_category@Base 2.1.0+dfsg1
 freerdp_get_error_base_name@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_error_base_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_error_connect_category@Base 2.1.0+dfsg1
 freerdp_get_error_connect_name@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_error_connect_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_error_info_category@Base 2.1.0+dfsg1
 freerdp_get_error_info_name@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_error_info_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_event_handles@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_fds@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_last_error@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_last_error_category@Base 2.1.0+dfsg1
 freerdp_get_last_error_name@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_last_error_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_library_install_path@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_logon_error_info_data@Base 2.0.0~git20170725.1.1648deb+dfsg1
 freerdp_get_logon_error_info_type@Base 2.0.0~git20170725.1.1648deb+dfsg1
 freerdp_get_message_queue@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_message_queue_event_handle@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_param_bool@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_param_int@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_param_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_param_uint32@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_param_uint64@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_state@Base 2.9.0+dfsg1
 freerdp_get_stats@Base 2.1.0+dfsg1
 freerdp_get_system_locale_id@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_system_locale_name_from_id@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_transport_sent@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_version@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_get_version_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_glyph_convert@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_handle_signals@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_heartbeat_send_heartbeat_pdu@Base 2.2.0+dfsg1
 freerdp_image_copy@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_image_copy_from_icon_data@Base 2.1.0+dfsg1
 freerdp_image_copy_from_monochrome@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_image_copy_from_pointer_data@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_image_fill@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_image_scale@Base 2.1.0+dfsg1
 freerdp_input_send_extended_mouse_event@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_input_send_focus_in_event@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_input_send_keyboard_event@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_input_send_keyboard_event_ex@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_input_send_keyboard_pause_event@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_input_send_mouse_event@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_input_send_synchronize_event@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_input_send_unicode_keyboard_event@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_keyboard_get_layout_id_from_name@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_keyboard_get_layout_name_from_id@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_keyboard_get_layouts@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_keyboard_get_matching_codepages@Base 2.1.0+dfsg1
 freerdp_keyboard_get_rdp_scancode_from_x11_keycode@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_keyboard_get_x11_keycode_from_rdp_scancode@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_keyboard_init@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_keyboard_init_ex@Base 2.3.0+dfsg1
 freerdp_keyboard_layouts_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_listener_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_listener_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_load_channel_addin_entry@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_load_dynamic_addin@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_load_dynamic_channel_addin_entry@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_message_queue_process_message@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_message_queue_process_pending_messages@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_nego_get_routing_token@Base 2.1.0+dfsg1
 freerdp_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_nla_impersonate@Base 2.1.0+dfsg1
 freerdp_nla_revert_to_self@Base 2.1.0+dfsg1
 freerdp_passphrase_read@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_peer_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_peer_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_peer_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_peer_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_peer_os_major_type_string@Base 2.8.0+dfsg1
 freerdp_peer_os_minor_type_string@Base 2.8.0+dfsg1
 freerdp_performance_flags_make@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_performance_flags_split@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_planar_switch_bgr@Base 2.3.0+dfsg1
 freerdp_rail_support_flags_to_string@Base 2.8.0+dfsg1
 freerdp_reconnect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_register_addin_provider@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_send_error_info@Base 2.1.0+dfsg1
 freerdp_set_error_info@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_set_focus@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_set_gateway_usage_method@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_set_last_error@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_set_last_error_ex@Base 2.1.0+dfsg1
 freerdp_set_param_bool@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_set_param_int@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_set_param_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_set_param_uint32@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_set_param_uint64@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_settings_clone@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_settings_copy@Base 2.1.0+dfsg1
 freerdp_settings_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_settings_get_bool@Base 2.1.0+dfsg1
 freerdp_settings_get_int16@Base 2.1.0+dfsg1
 freerdp_settings_get_int32@Base 2.1.0+dfsg1
 freerdp_settings_get_int64@Base 2.1.0+dfsg1
 freerdp_settings_get_key_for_name@Base 2.1.0+dfsg1
 freerdp_settings_get_name_for_key@Base 2.1.0+dfsg1
 freerdp_settings_get_pointer@Base 2.1.0+dfsg1
 freerdp_settings_get_string@Base 2.1.0+dfsg1
 freerdp_settings_get_type_for_key@Base 2.1.0+dfsg1
 freerdp_settings_get_type_for_name@Base 2.1.0+dfsg1
 freerdp_settings_get_uint16@Base 2.1.0+dfsg1
 freerdp_settings_get_uint32@Base 2.1.0+dfsg1
 freerdp_settings_get_uint64@Base 2.1.0+dfsg1
 freerdp_settings_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_settings_set_bool@Base 2.1.0+dfsg1
 freerdp_settings_set_int16@Base 2.1.0+dfsg1
 freerdp_settings_set_int32@Base 2.1.0+dfsg1
 freerdp_settings_set_int64@Base 2.1.0+dfsg1
 freerdp_settings_set_string@Base 2.1.0+dfsg1
 freerdp_settings_set_uint16@Base 2.1.0+dfsg1
 freerdp_settings_set_uint32@Base 2.1.0+dfsg1
 freerdp_settings_set_uint64@Base 2.1.0+dfsg1
 freerdp_settings_set_value_for_name@Base 2.1.0+dfsg1
 freerdp_shall_disconnect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_state_string@Base 2.9.0+dfsg1
 freerdp_static_channel_clone@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_static_channel_collection_add@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_static_channel_collection_find@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_static_channel_collection_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_target_net_addresses_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 freerdp_update_gateway_usage_method@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_BitBlt@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CRectToCRgn@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CRectToRgn@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CRgnToCRect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CRgnToRect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CopyOverlap@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CopyRect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CreateBitmap@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CreateBitmapEx@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CreateCompatibleBitmap@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CreateCompatibleDC@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CreateDC@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CreatePen@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CreateRect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_CreateRectRgn@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_DeleteDC@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_DeleteObject@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_Ellipse@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_EqualRgn@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_FillRect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_GetDC@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_GetPenColor@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 gdi_GetPixel@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_GetPointer@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 gdi_InvalidateRegion@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_PolyPolygon@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_Polygon@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_PtInRect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_RectToCRgn@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_RectToRgn@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_Rectangle@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_RgnToCRect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_RgnToRect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_SelectObject@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_SetPixel@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_SetRect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_SetRectRgn@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_SetRgn@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_decode_color@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 gdi_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_get_pixel_format@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_graphics_pipeline_init@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_graphics_pipeline_init_ex@Base 2.1.0+dfsg1
 gdi_graphics_pipeline_uninit@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_init@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_init_ex@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 gdi_resize@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_resize_ex@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 gdi_rop3_code@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 gdi_rop3_code_string@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 gdi_rop3_string@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 gdi_send_suppress_output@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 gdi_video_control_init@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 gdi_video_control_uninit@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 gdi_video_data_init@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 gdi_video_data_uninit@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 gdi_video_geometry_init@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 gdi_video_geometry_uninit@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 getChannelError@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 getChannelErrorDescription@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 getChannelErrorEventHandle@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 glyph_cache_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 glyph_cache_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 glyph_cache_register_callbacks@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 graphics_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 graphics_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 graphics_register_bitmap@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 graphics_register_glyph@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 graphics_register_pointer@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 h264_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 h264_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 h264_context_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 interleaved_compress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 interleaved_decompress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 jpeg_decompress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 license_send_valid_client_error_packet@Base 2.0.0~git20190204.1.2693389a+dfsg1
 metrics_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 metrics_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 metrics_write_bytes@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 mppc_compress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 mppc_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 mppc_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 mppc_context_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 mppc_decompress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 mppc_set_compression_level@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.1.0+dfsg1# msusb_msconfig_dump@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.1.0+dfsg1# msusb_msconfig_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.1.0+dfsg1# msusb_msconfig_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.1.0+dfsg1# msusb_msconfig_read@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.1.0+dfsg1# msusb_msconfig_write@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.1.0+dfsg1# msusb_msinterface_read@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.1.0+dfsg1# msusb_msinterface_replace@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.1.0+dfsg1# msusb_msinterface_write@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.1.0+dfsg1# msusb_mspipes_replace@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ncrush_compress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ncrush_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ncrush_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ncrush_context_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ncrush_decompress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 new_flags@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 nine_grid_cache_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 nine_grid_cache_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 nine_grid_cache_register_callbacks@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 nsc_compose_message@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 nsc_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 nsc_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 nsc_context_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 nsc_context_set_parameters@Base 2.1.0+dfsg1
 nsc_context_set_pixel_format@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.1.0+dfsg1# nsc_encode_messages@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.1.0+dfsg1# nsc_message_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 nsc_decompose_message@Base 2.1.0+dfsg1
 nsc_process_message@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.1.0+dfsg1# nsc_write_message@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 offscreen_cache_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 offscreen_cache_get@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 offscreen_cache_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 offscreen_cache_register_callbacks@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 orig_flags@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 palette_cache_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 palette_cache_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 palette_cache_register_callbacks@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 pcap_add_record@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 pcap_close@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 pcap_flush@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 pcap_get_next_record@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 pcap_get_next_record_content@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 pcap_get_next_record_header@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 pcap_has_next_record@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 pcap_open@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_read_choice@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_read_enumerated@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_read_integer16@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_read_integer@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_read_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_read_number_of_sets@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_read_numeric_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_read_object_identifier@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_read_octet_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_read_padding@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_read_selection@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_write_choice@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_write_enumerated@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_write_integer16@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_write_integer@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_write_length@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_write_number_of_sets@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_write_numeric_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_write_object_identifier@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_write_octet_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_write_padding@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 per_write_selection@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 planar_decompress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 pointer_cache_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 pointer_cache_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 pointer_cache_register_callbacks@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 primitives_flags@Base 2.1.0+dfsg1
 primitives_get@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 primitives_get_generic@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 primitives_get_hints@Base 2.1.0+dfsg1
 primitives_init@Base 2.1.0+dfsg1
 primitives_set_hints@Base 2.1.0+dfsg1
 primitives_uninit@Base 2.1.0+dfsg1
 profiler_create@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 profiler_enter@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 profiler_exit@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 profiler_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 profiler_print@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 profiler_print_footer@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 profiler_print_header@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 progressive_compress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 progressive_compress_ex@Base 2.3.0+dfsg1
 progressive_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 progressive_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 progressive_context_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 progressive_create_surface_context@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 progressive_decompress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 progressive_decompress_ex@Base 2.3.0+dfsg1
 progressive_delete_surface_context@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rail_read_unicode_string@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rectangle_is_empty@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rectangles_equal@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rectangles_intersection@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rectangles_intersects@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 region16_clear@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 region16_copy@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 region16_extents@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 region16_init@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 region16_intersect_rect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 region16_intersects_rect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 region16_is_empty@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 region16_n_rects@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 region16_print@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 region16_rects@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 region16_uninit@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 region16_union_rect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rfx_compose_message@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rfx_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rfx_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rfx_context_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rfx_context_set_pixel_format@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rfx_encode_message@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rfx_encode_messages@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rfx_encode_messages_ex@Base 2.3.0+dfsg1
 rfx_message_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rfx_message_get_rect_count@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rfx_message_get_tile_count@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rfx_process_message@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 rfx_write_message@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ringbuffer_capacity@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ringbuffer_commit_read_bytes@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ringbuffer_commit_written_bytes@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ringbuffer_destroy@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ringbuffer_ensure_linear_write@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ringbuffer_init@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ringbuffer_peek@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ringbuffer_used@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 ringbuffer_write@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 setChannelError@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 stopwatch_create@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 stopwatch_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 stopwatch_get_elapsed_time_in_seconds@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 stopwatch_get_elapsed_time_in_useconds@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 stopwatch_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 stopwatch_start@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 stopwatch_stop@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 terminal_fildes@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 terminal_needs_reset@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 tls_accept@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 tls_connect@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 tls_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.0.0~git20190204.1.2693389a+dfsg1# tls_match_hostname@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 tls_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.0.0~git20190204.1.2693389a+dfsg1# tls_print_certificate_error@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.0.0~git20190204.1.2693389a+dfsg1# tls_print_certificate_name_mismatch_error@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 tls_send_alert@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 tls_set_alert_code@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
#MISSING: 2.0.0~git20190204.1.2693389a+dfsg1# tls_verify_certificate@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 tls_write_all@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 tssk_exponent@Base 2.7.0+dfsg1
 tssk_modulus@Base 2.7.0+dfsg1
 tssk_privateExponent@Base 2.7.0+dfsg1
 utf8_string_to_rail_string@Base 2.1.0+dfsg1
 x509_verify_certificate@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 xcrush_compress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 xcrush_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 xcrush_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 xcrush_context_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 xcrush_decompress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 yuv_context_decode@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 yuv_context_free@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 yuv_context_new@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 yuv_context_reset@Base 2.0.0~git20180411.1.7a7b1802+dfsg1
 zgfx_compress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 zgfx_compress_to_stream@Base 2.0.0~git20161130.1.e60d0d5+dfsg1
 zgfx_context_free@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 zgfx_context_new@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 zgfx_context_reset@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
 zgfx_decompress@Base 2.0.0~git20160317.1.75ae3f5+dfsg1
